package de.thdeg.greiner.superpangworld.game.bin;

import de.thdeg.greiner.superpangworld.game.managers.GameLoopManager;

/**
 * Die Startklasse für das Spiel.
 */
public class Start {
    public static void main(String[] args) {
        GameLoopManager gameLoopManager = new GameLoopManager();
        gameLoopManager.startGame();
    }
}
